Installion's Lion Logo

Installion.co.uk

How To Install libbamtools-dev On Debian 8

To install libbamtools-dev just follow these instructions.

Install libbamtools-dev

C++ API for manipulating BAM (genome alignment) filesDebian 8.0libdevel2.3.0+dfsg-2
sudo apt-get install libbamtools-dev

Which will install libbamtools-dev and any other packages on which it depends.

Package Data

Packagelibbamtools-dev
Version2.3.0+dfsg-2
MaintainerDebian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Home pagehttps://github.com/pezmaster31/bamtools/wiki
DescriptionC++ API for manipulating BAM (genome alignment) files
Distrodebian
Releasejessie
Repomain
Sectionlibdevel

Dependencies